peacepact

Windows XP で CABviaActiveSync 1.3, 1.4, 1.5 がそれぞれのエラーが出て使えない→情報求む!

先日,Windows XP をクリーンインストールして,環境もそれぞれ再構築したのですが,Windows Mobile デバイスを ActiveSync させた状態で,CAB を XP 上でクリックするだけでデバイスに簡単にインストールできるアプリケーション,CABviaActiveSync がうまく動作してくれません。

XP のクリーンインストール前はちゃんと動いてたんだけどなー。なんでだろう?心当たりのかたはご連絡くださいませ。

とかいっても誰も検証も連絡もしてくれそうにないので,W-ZERO3.org Uploaderup1515.zip にそれぞれのバージョンをアップロードしておいたので情報求む。本間になんで変なエラー出るんだろう・・・

なんかむしゃくしゃ腹が立ってきたので,それぞれのバージョンでのエラーを列記していく。

CABviaActiveSync 1.3 のエラー

---------------------------
CABviaActiveSync
---------------------------
Unable to install CAB. Please visit http://www.MoDaCo.com if you wish to report this error, and we'll do our best to fix it!

CABviaActiveSync 1.4 のエラー

---------------------------
エラー
---------------------------
This application has encountered an error: 0x0, with following description:

この操作を正しく終了しました。


Additional information:

Unable to load the main module: C:\Program Files\CABviaActiveSync\%APPNAME%.EXE or one of its dependencies.

Please contact the publisher of this application for more information.

CABviaActiveSync 1.5 のエラー

---------------------------

---------------------------
ファイルが見つかりません。

なんじゃこらああああ。うっとうしいわ!
by 66bbb | 2009-05-07 21:24 | PC, Software, Web | Comments(0)